RubyGems Navigation menu

jquery_mobile_railsの被依存性 Latest version of the following gems require jquery_mobile_rails